export Home from './Home/Home.js'
export Navigation from './Navigation/Navigation'
export HomeNavigation from './Navigation/HomeNavigation'
export Login from './Login/Login'
export OTPRequestButton from './Login/OTPRequestButton'
export ResetOtp from './Login/ResetOtp'
export Cart from './Cart/Cart'
export AddLocation from './AddLocation/AddLocation'
export EditLocation from './AddLocation/EditLocation'
export AddAndUpdateAddress from './AddLocation/AddAndUpdateAddress'
export AllLocationsList from './AddLocation/AllLocationsList'
export PhotoAdder from './PhotoAdder/PhotoAdder'
export CurrentOrderListCard from './CurrentOrderListCard/CurrentOrderListCard'
export OrderDetailView from './OrderDetailView/OrderDetailView'
export ImageSelector from './ImageSelector/ImageSelector'
export AddTagImageView from './ImageSelector/AddTagImageView'
export ImageTagComponent from './ImageSelector/ImageTagComponent'
export UserAccount from './Account/UserAccount'
export UserInfoEditer from './Account/UserInfoEditer'
export ScheduleOrder from './Cart/ScheduleOrder'
export CartItems from './Cart/CartItems'
export PreviousOrder from './PreviousOrder/PreviousOrder'
export SelectLocation from "./SelectLocation/SelectLocation"
export Prompt from './Popup/Prompt'
export ItemCard from './Search/ItemCard'
export PaymentMethod from './PaymentMethod/PaymentMethod'
export DirectPayment from './PaymentMethod/DirectPayment'
export HomePageCatagory from './ProductCatagory/HomePageCatagory'
export Promocode from './Cart/Promocode'
export BillInformation from './Cart/BillInformation'
export AllCategoriesPage from './ProductCatagory/AllCategoriesPage'
export Subcategory from './ProductCatagory/Subcategory'
export OrderStatus from './Cart/OrderStatus'
export CartRecommendation from './Cart/CartRecommendation'